/*
 * Copyright (C) 2019 Robert Bosch GmbH Copyright (C) 2019 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { FullscreenDirective } from './fullscreen.directive';
import { ElementRef } from '@angular/core';

describe('FullscreenDirective', () => {
  it('should create an instance', () => {
    const directive = new FullscreenDirective({} as ElementRef);
    expect(directive).toBeTruthy();
  });
});
